<?php
$host = "localhost";
$user = "bilc2ikodestore_zeynep";
$pass = "zeynep1234567";
$db   = "bilc2ikodestore_zeynep";

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die('Veritabanı bağlantı hatası (Yönetim): ' . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8mb4");
?>
